En vSphere 6.5, UMDS 6.5 está incluido en un paquete junto con vCenter Server Appliance 6.5. Puede usar el paquete de UMDS de vCenter Server Appliance para instalar UMDS 6.5 en un sistema basado en Linux independiente.

UMDS es una aplicación de 64 bits que requiere un sistema basado en Linux de 64 bits.

No es posible actualizar UMDS cuando se ejecuta en un sistema operativo basado en Linux. Se puede desinstalar la versión actual de UMDS, realizar una nueva instalación de UMDS en función de todos los requisitos del sistema y utilizar el almacén de revisiones existentes de UMDS que desinstaló.

UMDS en un sistema operativo basado en Linux requiere una base de datos PostgreSQL.